lista = ['zero', 'jeden', 'dwa', 'trzy', 'cztery', 'pięć', 'sześć', 'siedem', 'osiem', 'dziewięć']
print(lista)

# drugi element
print(lista[1])

# przedostatni element
print(lista[-2])

# elementy od 'trzy' do 'siedem' (włącznie)
print(lista[3:8])

# co trzeci element
print(lista[0:10:3])
print(lista[::3])

# co drugi element licząc od końca
# print(lista[9:0:-2])
print(lista[::-2])
